[MainForm]
Label27=Presetare
GroupBox1=Setări playlist
Label4=Categorii
Label32=Lungime totală playlist:
Label2=h
Label1=min
cbNoRptArtist=Nu repeta artistul pentru:
Label22=min
Label6=Consideră artistul identic dacă numele se regăsește pentru:
cbNoRptTrack=Nu repeta trackul pentru
Label3=min
Label29=Priorități
Button4=Sus
Button5=Jos
Label30=Dacă programul nu găsește piese după criteriile de căutare în generarea listei, parametru cu prioritatea cea mai mică va fi omis și căutarea va continua cu parametri rămasi. Cu cât parametrii sunt minimi în listă, prioritatea este mai mică.
btnGen=Generează
btnExport=Exportă în player
btnSavePlaylist=Salvează lista de redare...
Label28=Rezultat:
btnReport=Arată raport...
Button1=Setări...
Button10=Despre...
btnExit=Ieșire
TabSheet1=Structura
TabSheet2=Setări
TabSheet3=Log
chReadAdd=Citește informațiile adiționale ale filei (cue points, etc) - dezactivează pentru a grăbi generarea listei de redare
Label9=d
chNoRptAlbum=Nu repeta albumul pentru:
Label7=min
chNoRptTitle=Nu repeta titlul pentru:
Label10=min
Button2=Test
Button3=Ajutor...
rbOverwrite=Rescrie
rbToTheEnd=Adaugă la sfârșit
Label11=Piesa depașeste cu:
Label12=sec
Button6=Artiști înrudiți
chNoRepeatAlbumSameArtist=Comparați numai albumele de la același artist
txSavePreset=Salvați presetarea curentă?
Rename1=Redenumește...
Copy1=Copiați numele prestabilit
Generatemultipleplaylists1=Generați mai multe liste de redare...
chEmptyOnError=După eroare, creați o listă de redare goală
chUseLastPlayed=Țineți cont de ultima etichetă interpretată
Button8=Artiști multipli
Button7=Reguli de potrivire
chPlaylistWindow=Repetare protecție: luați în considerare piesele din fereastra playlistului
Createevent1=Creează eveniment
Label5=Rotație
chFilterNonPlayable=Filtrați piesele care nu pot fi redate
N1hour1=1 oră
N3hours1=3 ore
N6hours1=6 ore
N12hours1=12 ore
N24hours1=24 ore
N36hours1=36 ore
N2days1=2 zile
N3days1=3 zile
N5days1=5 zile
N1week1=1 săptămână
btStyle=Style
Showindexnumber1=Show index number

[SettingsForm]
RadioGroup2=Codare playlist
RadioGroup1=La ieșirea din program
Ex1=Salvează modificările
Ex2=Nu salva
Ex3=Intreabă
Button1=Bine(ok)
Button2=Anulează

[PartForm]
TabSheet1=General
Label35=Nume:
Label1=Durată:
Label13=Piese
Label2=ora
Label22=min
RadioButton1=Folosește toate piesele din sursa
chIgnoreDoNotRepeat=Ignoră "Nu repeta piesa/artist" opțiuni
TabSheet3=Piesa
GroupBox1=Sursă piesa:
rbSrcBase=Librarie Muzicală
rbSrcPlaylist=Listă(e) de redare
rbSrcFolder=Dosar
chSrcIncludeSub=Include subdosarele
rgSrcSelect=Selecția pieselor:
rgSrcSelect1=Întamplator
rgSrcSelect2=În ordine
rgSrcTrack=Piese
TabSheet2=Filtre
Label3=An:
Label4=de
Label5=la
chExcludeWoYear=Exclude piesele fără "an" specificat
Label6=Comentariu:
Label7=Selectează piesele care conțin unul sau mai multe criterii în "comentariul" câmp. Virgulă (,) sau punct și virgula (;) separate. Necesită cuvânt cheie pentru a modera căutarea. Nu se poate folosi cuvânt cheie pentru a exclude piese.
chLengthEnabled=Lungime piesă:
Label10=nu mai mult de
Label11=cel puțin
Label9=minute
Label12=minute
Label15=de
Label16=la
chExcludeWoBPM=Exclude piese fără "BPM" specificat
TabSheet4=Gen
TabSheet5=Limba
TabSheet6=Evaluare
TabSheet7=Gen
Button5=Bine(OK)
Button4=Anulează
chDoNotLoop=Folosește această categorie o singură dată (nu buclă)
Label8=Pornește poziția:
chPosAutoAdvance=Avansează în fiecare generare
rbSrcTrack=Piesa/flux de rețea/Comandă
TabSheet9=Prioritate
chUsePriorityRating=Change track selection priority based on rating
Label47=Reguli de prioritate suplimentare
TabSheet8=Fără repetare
GroupBox2=Anulează regulile de separare globală
sep0=Folosiți valoarea globală
sep1=Specifică
chExcludeWoRating=Excludeți piesele fără „evaluarea” specificată
Label18=Adaugă
Button1=Bibliotecă
Button2=Lista de redare
Button3=Folder
Button8=Piesă
Label21=Evaluare
Button9=Șterge
Label48=sec
Label49=sec
chOutro=Outro: adăugați numai la sfârșitul listei de redare
Label50=Reguli suplimentare de separare
NetworkStream1=Fluxul rețelei
Command1=Comandă
chGenreFilter=Gen
@=Category
lbColors=Colors
Textcolor1=Text color...
Backgroundcolor1=Background color...
reset1=Reset
chGenderFilter=Gender
chLanguageFilter=Language
Label51=Tags filter
sInclude=Include
sExclude=Exclude
Teaser1=Teaser
Comment1=Comment
N3=Edit item...
chGlobalCategory=Global category
chSelType0=Tracks
chSelType1=Categories
SrcCatListCol0=Category
SrcCatListCol1=Weight

[ReportForm]
Button1=Închide
@=Log

[SavePreset]
Label1=Numele prestabilit:
Label2=Grup prestabilit:
Button1=OK
Button2=Anulare

[PriorityRule]
Button2=OK
Button3=Anulare
Label1=Condiție
Label3=zile în urmă
Label2=Action
cnd0=Playcount
cnd1=Ultima cântată
pr0=scade prioritatea cu
pr1=crește prioritatea cu
cm0=mai puțin decât
cm1=mai mult decât
cnd2=An
cnd3=Gen
@=Priority Rule
cnd4=Date added
cm2=equals
cnd5=Language
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Micşorare
s1=Creștere
s2=playcount
s3=ultima piesă
s4=mai puțin decât
s5=greater than
s6=zile în urmă
s7=prioritate
s8=de către
s9=pentru piese unde
s10=an
s11=gen
s12=este egală
s13=date added is
s14=if
s15=has tags
s16=don't have tags

[RelatedArtists]
Edit1=Editați ...
AddArtist=Adăugați artist
AddArtist2=Introduceți numele artistului
@=Related Artists
Import1=Import...
Export1=Export...

[RelatedArtistsEdit]
Label1=Un artist pe linie
Button2=Anulează
@=Related

[ArtistCompare]
sMatch=Potrivire
Label1=Artist 1:
Label2=Artist 2:
@=Compare

[MultiGen]
Label1=Salvați listele de redare în
Label2=Șablon nume fișier
Label4=Numărul de pornire
Button2=Generează
Button3=Închide
lPlaylistNum=Număr de liste de redare pentru fiecare presetare
Copycommandline1=Copiați linia de comandă
Createevent1=Creează eveniment
tc0=Presetare
tc1=Nume fișier
@=Generate multiple playlists
btPreset=Preset
Load1=Load
Save1=Save...
Delete1=Delete

[SeparationStr]
s0=Nu repeta
s1=pentru
s2=minute

[SeparationRule]
Label1=Nu repeta
Label2=Perioadă
Label3=min
Button3=Anulează
@=Separation rule

[ImportPreset]
Label1=Presetări
Label2=Categorii
Button1=Import
Button3=Selectează tot
Button2=Închide
@=Import presets

[MultipleArtists]
chUseMultiple=Extrageți artiști individuali pentru protecție repetată
Label1=Separatori artiști (unul pe linie)
btCancel=Anulează
@=Multiple Artists

[TagRule]
lbAny=any of
Button2=Cancel
sInclude=Include
sExclude=Exclude

[Main.Hints]
btNew=New
btOpen=Open
btSave=Save
btDelete=Delete
btAddCat=Add
btDelCat=Delete
btEditCat=Edit
btCatImport=Import
btRight=Right
btLeft=Left
BitBtn11=Up
BitBtn12=Down

[CategorySource]
Label1=Weight
Button2=Cancel

